RubyGems Navigation menu

flotype-bridge 0.2.0

Ruby client for Flotype Bridge.

Gemfile
          gem 'flotype-bridge', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install flotype-bridge
  
  
  
  
  
  
  

Total downloads 2,063

For this version 1,146

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - April 20, 2012 (79.5 KB)
  2. 0.2.0.beta.2 - April 20, 2012 (79.5 KB)
  3. 0.2.0.beta.1 - April 6, 2012 (90.5 KB)
  4. 0.1.0.beta.2 - March 9, 2012 (74 KB)